Bug 1298768 - [RFE] Scale Up support of Ceph Nodes
Summary: [RFE] Scale Up support of Ceph Nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: leseb
QA Contact: Yogev Rabl
Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: 1396255 1387431 1396252 1414466 1422721 1425155
TreeView+ depends on / blocked
 
Reported: 2016-01-15 00:50 UTC by Graeme Gillies
Modified: 2017-05-17 19:26 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1396252 1396255 (view as bug list)
Environment:
Last Closed: 2017-05-17 19:26:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Graeme Gillies 2016-01-15 00:50:47 UTC
Hi,

At the moment scaling up ceph nodes is potentially supported (but apparently not tested, at least not as part of CI).

This bug is to track getting first class support for scaling up ceph nodes, and first class support of scaling down ceph nodes (for example, removing old hardware)

Comment 3 Mike Burns 2016-04-07 21:03:37 UTC
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Comment 5 seb 2016-11-04 13:25:30 UTC
Alright this should go in QA right away :) and is supposed to be supported :)

Comment 9 Steve Linabery 2017-01-16 15:53:04 UTC
please add 'fixed in version' info

Comment 15 Yogev Rabl 2017-03-08 15:40:12 UTC
verified.

Comment 16 errata-xmlrpc 2017-05-17 19:26:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.